[Numpy-discussion] Closing some tickets.

David Cournapeau david@ar.media.kyoto-u.ac...
Thu May 22 02:02:27 CDT 2008


Matthieu Brucher wrote:
> Hi,
>
> Is there an official support for MSVC 2005 ? Last time I tried to 
> compile Python with it, it couldn't build extension. If MSVC 2005 is 
> not officially supported, at least by Python itself, I'm not sure 
> Numpy can.

Python 2.5 used 2003 (VS 7 ? I am always confused by their version 
numbering scheme), and Python 2.6/3.0 will use 2008 (VS 9 ?) AFAIK.

I don't think it makes sense to support a compiler which is not used for 
official binaries and is already superseded by a newer version.

cheers,

David


More information about the Numpy-discussion mailing list